Bug 150989 - Email addresses have vanished
Email addresses have vanished
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-13 11:26 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-10 06:31:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-03-13 11:26:14 EST
Description of problem:
A large number of email addresses held in "On this computer" have gone post
upgrade to 2.2.0-5 from previous rawhide version

Version-Release number of selected component (if applicable):
2.2.0-5

How reproducible:
Always (tried on second machine)

Steps to Reproduce:
1. Upgrade from 2.1.x Evolution to 2.2 version of Evolution
2.
3.
  
Actual results:
A number of email addresses stored "On this machine" have vanished (not
transferred over)

Expected results:
All email addresses should have remained intact

Additional info:
Comment 1 Paul F. Johnson 2005-05-10 06:31:20 EDT
Fixed in current version

Note You need to log in before you can comment on or make changes to this bug.